@import 'styles/_variables.scss';

.SchoolmealDay {

  &:not(:last-child) {
    border-bottom: 1px solid gray;
  }

  &__item {
    &--closed {
      color: $error-color;
    }

    &--info {
      color: $info-color;
    }
  }
}
